Delete IOS16 before 4.0 Update?

Discussion in 'Wii - Hacking' started by tetris4ever, May 25, 2009.

May 25, 2009
  1. tetris4ever
    OP

    Newcomer tetris4ever Member

    Joined:
    May 13, 2009
    Messages:
    13
    Country:
    United States
    Quick question - I'm on 3.4u. I installed IOS16 in order to install cIOS to use the USB Loader which works great. However, I know the 4.0 update installs IOS16, so should I delete the already installed IOS16 on my Wii before updating, or would it not make a difference?
     
  2. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Assuming you update via Nintendo (although you really should use Waninkoko's or icefireicefire's updater, the former requires adequate free space), it will overwrite your existing IOS16. In other words, no difference.
     
  3. tetris4ever
    OP

    Newcomer tetris4ever Member

    Joined:
    May 13, 2009
    Messages:
    13
    Country:
    United States
    Thanks! I feel better going through Nintendo as I want to have as much of an "officially" updated system as possible.
     
  4. WaRMarinE

    Member WaRMarinE GBAtemp Regular

    Joined:
    Feb 19, 2009
    Messages:
    194
    Location:
    Mexico
    Country:
    Mexico
    Do not uninstall an IOS ever if you dont know what you are doing. A 4.0 installation will just overwrite IOS so its ok.
     

Share This Page